Source: golang-github-naoina-go-stringutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-naoina-go-stringutil.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-naoina-go-stringutil
Homepage: https://github.com/naoina/go-stringutil
XS-Go-Import-Path: github.com/naoina/go-stringutil
Testsuite: autopkgtest-pkg-go

Package: golang-github-naoina-go-stringutil-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Faster string utilities implementation for Go
 go-stringutil is a collection of faster string utilities implementation
 for Go. The stringutil package contains several functions such as
 ToUpperCamelCase, ToSnakeCase and isUpperASCII.
